기타

표기 신청 본인 확인 유효 여부

Markdown으로 보기
POST
/v1/presentation-sessions/{token}/verification-state

Path Parameters

token*string

표기 신청 링크에 포함된 고엔트로피 세션 토큰

Length32 <= length

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

clientSecret*string

Response Body

application/json

curl -X POST "https://example.com/v1/presentation-sessions/stringstringstringstringstringst/verification-state" \  -H "Content-Type: application/json" \  -d '{    "clientSecret": "browser-session-secret"  }'
{
  "verified": true
}
Empty
Empty
Empty
Empty